--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api private"
full_name: DataMapper::Query::Sort::new
is_singleton: true
name: new
params: (value, ascending = true)
visibility: public
